/* MSA CSS header */

header.h {
	position:absolute;
	position: fixed;
	width: 100%;
	background: rgba(0,0,0,1);
	margin:0;
	padding:15px 50px;
	padding: 0;
	top:0px;
	left:0px;
	box-sizing:border-box;
	z-index:999999;
	verflow:hidden;
	
	transition: .2s;
}
header.shrink, .a11y-dialog__body-locked header {
	top: -50px;
}
header .header-topper {
	background: #222;
	padding: 10px 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	transition: .2s;
}
header .header-topper p {
	margin: 0;
	font-size: 25px;
	line-height: 1;
	color: #999;
	font-weight: bold;
}
header .header-topper p:before {
	content: "Tel: ";
	display: inline;
	font-weight: normal;
}
header .header-topper p a {
	color: #999;
	color: white;
	text-decoration: none !important;
}
header .header-topper ul {
	display: flex;
	list-style: none;
	flex-wrap: no-wrap;
	padding: 0 65px 0 0;
	padding: 0 50px 0 0;
	margin: 0;
	box-sizing: border-box;
}
header .header-topper ul li {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	padding: 0;
	margin: 0 0 0 15px;
}
header .header-topper ul li[class^="keep bkg-"] {
	background: none !important;
}

header .header-topper ul li a {
	height: 30px;
	padding: 0;
	display: block;
	color: #222;
	width: 100%;
}
header .header-topper ul li.current-menu-item a, header .header-topper ul li.current-menu-item a:hover {
	text-decoration: underline;
}
header .header-topper ul li[class^="keep bkg-"] a {
	border-radius: 15px;
	padding: 0 15px;
}
header .header-topper ul li.bkg-duck a {
	background: #4DB8C4;
}
header .header-topper ul li.bkg-grey a {
	background: #999;
}
header .header-topper ul li.bkg-pink a {
	background: #FF6175;
}
header .header-topper ul li a:hover {
	text-decoration: none;
	color: white;
}
.mCustomScrollBox {
	height: auto !important;
}
header .header-wrapper {
	padding: 15px 50px;
	position: relative;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: .2s;
	background: black;
	background: white;
	webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	moz-box-shadow:    0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	ox-shadow:         0px 2px 10px 0px rgba(0, 0, 0, 0.1);
}
header.shrink .header-wrapper {
}
header h1 {
	text-indent:-9999px;
	width:253px;
	height:80px;
	padding:0;
	margin:0;
	float:left;
	display:block;
	transition: .2s;
}
header h1 a {
	width:253px;
	height:80px;
	padding:0;
	margin:0;
	display:block;
	background:url("../imgs/content/msa_trust_logo_new2.png") no-repeat 0;
	background-size:contain;
	transition: none;
}

header.shrink h1, .a11y-dialog__body-locked header h1 {
	width:168px;
	height:40px;
}
header.shrink h1 a, .a11y-dialog__body-locked header h1 a {
	width:168px;
	height:40px;
	background:url("../imgs/content/msa_trust_logo_new-mobile2.png") no-repeat 0;
	background-size: contain;
}


header ul.header {
	margin:0;
	padding:0;
	list-style:none;
	height:80px;
	font-family: 'Quicksand', arial, sans-serif;
	position: absolute;
	top: 50px;
	right: 210px;
}
header ul.header li {
	float:left;
	margin:15px 25px;
	padding:0;
	font-size:20px;
	line-height:50px;
	height:50px;
	text-align:center;
	font-weight: bold;
}
header ul.header li a {
	color:#fff;
	display:block;
}
header ul.header li a:hover, header ul.header li.current-menu-item a, header ul.header li.current-page-ancestor a, header ul.header li.current_page_parent a, header ul.header li.current-support-for-you-ancestor a {
	text-decoration:underline;
}
header ul.header li.join a {
	width:120px;
	height:50px;
	background:url(../imgs/btns/join_us_btn.png) no-repeat center;
	background-size:contain;
}
header ul.header li.donate {
	ext-transform:uppercase;
	font-size:30px;
	height:80px;
	line-height:80px;
	margin:0;
}
header ul.header li.donate a {
	width:200px;
	height:80px;
	background:url(../imgs/btns/donate_btn.png) no-repeat center;
	background-size:contain;
}
.ssbp-wrap.ssbp--fixed-left, .ssbp-wrap.ssbp--fixed-right, #ssba-bar-2.right {
	top:240px !important;
}

a.foru {
	display:block;
	position:fixed;
	right:-160px;
	top:200px;
	width:220px;
	height:60px;
	padding:0 0 0 60px;
	font-family: 'Quicksand', arial, sans-serif;
	line-height:60px;
	background:#000 url(../imgs/btns/forum_icon.png) no-repeat 0;
	background-size: contain;
	z-index:999999;
	cursor:pointer;
	border:none;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
}
a:hover.foru {
	right:0;
	text-decoration:none;
}





a.forum {
	display:block;
	position:fixed;
	right:0px;
	top:180px;
	width:60px;
	height:60px;
	padding:0 0 0 ;
	font-family: 'Quicksand', arial, sans-serif;
	line-height:60px;
	background:#000;
	background-size: contain;
	z-index:999999;
	cursor:pointer;
	text-align:center;
	border:none;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
	
	color:#FD833D;
}
a:hover.forum {
	ight:0;
	text-decoration:none;
	color:#FFF;
}






.ssbp-li--twitter, .ssbp-li--facebook {
	right:0px !important;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
}
#ssba-bar-2 .ssbp-bar-list {
max-width: none !important;
}
.ssbp-bar-list li {
    width: 13.75em!important;
    height: 3.75em!important;
	display: flex !important;
	flex-wrap: nowrap;
	max-width: 100 !important;
}
#ssba-bar-2 .ssbp-bar-list li a {
    height: 100%!important;
    width: 100%!important;
max-width: none;
}
#ssba-bar-2 .ssbp-bar-list li a::before {
    line-height: 60px!important;
    font-size: 16px;
}
.ssbp-btn {
	width: 100% !important;
	height: 100% !important;
	line-height: normal !important;
}
.ssbp-list, .ssbp-bar-list {
	margin:0 -160px 0 0 !important;
	overflow:visible !important;
}
.ssbp-li--twitter, .ssbp-li--twitter:hover {
	background:#00a9f1 !important;
}
.ssbp-li--facebook, .ssbp-li--facebook:hover {
	background:#3b5998 !important;
}
.ssbp-li--twitter a {
	background:#00a9f1 url(../imgs/btns/twitter-btn.png) no-repeat 0 !important;
	background-size: contain!important;
}
.ssbp-li--facebook a {
	background:#3b5998 url(../imgs/btns/facebook-btn.png) no-repeat 0 !important;
	background-size: contain !important;
}
.ssbp--theme-2 .ssbp-btn:active {
	-webkit-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	transform: scale(1) !important;
}
.ssbp-li--twitter a:before {
	content:'Share on Twitter' !important;
	padding:0 0 0 60px !important;
	color:#000;
	display:block;
	font-family: 'Quicksand', arial, sans-serif;
	line-height:60px;
	text-indent:0 !important;
	text-align:left !important;
}
.ssbp-li--facebook a:before {
	content:'Share on Facebook' !important;
	padding:0 0 0 60px !important;
	color:#000;
	display:block;
	font-family: 'Quicksand', arial, sans-serif;
	line-height:60px;
	text-indent:0 !important;
	text-align:left !important;
}
.ssbp-li--twitter:hover, .ssbp-li--facebook:hover {
	right:160px !important;
}




.cart-tab.right a.cart-parent {
	left:-60px !important;
	width:60px !important;
	border-radius:none !important;
}
.cart-tab{
	top:140px !important;
	width: 300px !important;
}
.cart-tab a.cart-parent{
	padding:0 !important;
	height:60px !important;
	text-indent:-99999px;
	position:relative;
}
.cart-tab a.cart-parent .contents{
	text-indent:0 !important;
	background: rgba(253,131,61,1);
	border-radius:10px;
	min-width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#000 !important;
	position:absolute;
	padding:0 5px;
	top:5px;
	right:5px;
	font-size:12px !important;
}
.cart-tab .widget{
	padding:20px 0 0 0 !important;
	box-sizing:border-box;
	min-height:60px !important;
}
.cart-tab.light{
	background:#999 !important; font-family: 'Quicksand', arial, sans-serif;
	}
.cart-tab.light a.cart-parent,.cart-tab.light .widget{
	box-shadow:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-o-box-shadow:none !important;
	}
.cart-tab.light a.cart-parent{
	background:#999 url(../imgs/btns/cart_icon.png) no-repeat center !important; background-size: contain !important;
	}
.cart-tab.light a.cart-parent:after{
	content:"";display:none !important;
	}
.cart-tab.right{
	right:-300px !important;-webkit-transition: right ease .25s !important;
-moz-transition: right ease .25s !important;
-o-transition: right ease .25s !important;
transition: right ease .25s !important;
}
.cart-tab.right a.cart-parent{
	left:-60px !important;
	width:60px !important;
	border-radius:none !important;-webkit-border-top-left-radius:0 !important;-webkit-border-bottom-left-radius:0 !important;-moz-border-radius-topleft:0 !important;-moz-border-radius-bottomleft:0 !important;border-top-left-radius:0 !important;border-bottom-left-radius:0 !important
	}
.cart-tab.right a.cart-parent.hidden{
	left:0
	}
.cart-tab.right a.cart-parent.visible{
	left:-100% !important;
	}
.cart-tab.right:hover{
	right:0 !important;
	}
.cart-tab.right .widget{
	-webkit-border-bottom-left-radius:0 !important;-webkit-border-bottom-right-radius:0 !important;-moz-border-radius-bottomleft:0 !important;-moz-border-radius-bottomright:0 !important;border-bottom-left-radius:0 !important;border-bottom-right-radius:0 !important;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;border-top-right-radius:0;border-bottom-right-radius:0;
	padding:20px 20px 0px 20px !important;
	}
.cart-tab.no-animation.right:hover{
	right:-100% !important
	}
.cart-tab.no-animation.left:hover{
	left:-100% !important
	}
	.cart-tab.right .widget a {
		color:#000;
	}







#trigger-overlay {
	padding:0;
	width:80px;
	height:80px;
	border:none;
	display: block;
	cursor:pointer;
	position:absolute;
	box-sizing:border-box;
	margin:0;
	border-radius: 100%;
	background: #fff;
	right: 50px;
	top: 50px;
}
.lines-button:hover, .lines-button:active {
  opacity: 1;  
}
.lines-button:active {
  transition: 0;
}
.lines {
  display: block;
  width: 40px;
  height:4px;
  margin:0;
  background: #FD833D;
  position: relative;
  transition:width 0.3s;
  box-sizing:border-box;
  border-radius:2px;
top: 38px;
	left: 20px;
}
.lines::before {
  display: block;
  width: 40px;
  height: 4px;
  border-radius:2px;
  background: #FD833D;
  transition: 0.3s;
  position: absolute;
  left: 0;
  content: '';
  top: -12px;
  box-sizing:border-box;
}
.lines::after {
  display: block;
  width: 40px;
  border-radius:2px;
  height: 4px;
  background: #FD833D;
  transition: 0.3s;
  position: absolute;
  left: 0;
  content: '';
  top: 12px;
  box-sizing:border-box;
}

a:hover.lines-button .lines:before {
	top:-9px;
	transition: top 0.25s ease;
 	transition: top 0.25s ease;
}
a:hover.lines-button .lines:after {
	top:9px;
	transition: top 0.15s ease;
 	transition: top 0.15s ease;
}
.lines-button.x2 .lines {
  transition: background 0.15s 0.15s ease, width 0.3s;
}
.lines-button.x2 .lines::before, .lines-button.x2 .lines::after, a:hover.lines-button.x2 .lines::before, a:hover.lines-button.x2 .lines::after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: top 0.15s 0.15s ease, -webkit-transform 0.3s ease, width 0.3s;
  transition: top 0.15s 0.15s ease, transform 0.3s ease, width 0.3s;
}

.lines-button.x2.close .lines {
  transition: background 0.3s 0s ease, width 0.3s;
  background: transparent;
}
.lines-button.x2.close .lines::before, .lines-button.x2.close .lines::after, a:hover.lines-button.x2.close .lines::before, a:hover.lines-button.x2.close .lines::after {
  transition: top 0.3s ease, -webkit-transform 0.15s 0.15s ease, width 0.3s;
  transition: top 0.3s ease, transform 0.15s 0.15s ease, width 0.3s;
  top: 0;
  width: 40px;
}
.lines-button.x2.close .lines {
	width: 40px;
}
.lines-button.x2.close .lines::before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x2.close .lines::after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}

a#trigger-overlay span {
  display: block;
  position:relative;
  z-index:999;
}




.box {
	z-index:999;
	position: fixed;
	visibility:hidden;
	background: #FFF;
	width:100%;
	height: calc(100% - 120px);
	top:120px;
	left:0;
	display:block;
	padding:0 0px 0px 0px;
	margin:0;
	text-align:center;
	-webkit-transition: visibility .3s, opacity .3s ease;
	transition: visibility .3s, opacity .3s ease;
	opacity:0;
	overflow:hidden;
	box-sizing:border-box;
}
.box.open {
	visibility: visible;
	opacity:1;
}
.box .wrap {
	display:block;
	padding:0 200px 0 0px;
	margin:0;
	width:calc(100% + 200px);
	height:100%;
	position:relative;
	overflow:hidden;
	Overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
}
.box ul.main {
	list-style:none;
	padding:0;
	margin:0;
	width:calc(25% - 0px);
	float:left;
	position:relative;
	overflow:hidden;
}
.box ul.main:before {
	display:block;
	content:'';
	padding:0 0 100% 0;
}
.box ul.main > li {
	padding:40px 80px 40px 40px;
	margin:0;
	width:calc(100% + 40px);
	height:100%;
	display:block;
	float:left;
	position:absolute;
	top:0;
	left:0;
	box-sizing:border-box;
	overflow:hidden;
	overflow-y:scroll;
	text-align:left;
	font-family: 'Quicksand', arial, sans-serif;
	font-size:30px;
	line-height:1;
	-webkit-overflow-scrolling: touch;
}


.box ul.main li a {
	color:#000;
	text-decoration:none;
}
.box ul.main li a:hover {
	text-decoration:underline;
}
.box ul.main > li.current-menu-item > a, .box ul.main ul > li.current-menu-item > a, .box ul.main > li.current_page_item > a, .box ul.main ul > li.current_page_item > a, .box ul.main ul > li.current_page_parent > a {
	text-decoration:underline;
}
.box ul.main > li > ul {
	padding:0;
	margin:15px 0 0 0;
}
.box ul.main > li > ul > li {
	padding:0;
	margin:0 0 10px 0;
	width:auto;
	height:auto;
	display:block;
	font-size:16px;
	line-height:1;
	font-family: 'Quicksand', sans-serif;
}
.box ul.main.footer li a {
	color:#FFF;
}
.box ul.main.footer li {
	font-size:16px;
	font-family: 'Quicksand', sans-serif;
	ont-weight:bold;
}
.box ul.main.footer > li > ul {
	margin:10px 0 0 0;
}
.box ul.main > li > ul > li > ul {
    margin:5px 0 0 10px;
	font-size:12px;
	display:block;
}
.box ul.main > li > ul > li > ul li {
    margin:0 0 5px 0;
}
box ul.main li::before, box ul.main li::after {
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:40px;
}
box ul.main li::after {
	top:auto;
	bottom:0;
}


.box ul.main .before, .box ul.main .after {
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:40px;
	display:block;
	z-index:99;
}
.box ul.main .after {
	top:auto;
	bottom:0;
}



.box ul.main .bkg-blue.before {
	background: linear-gradient(to bottom, rgba(60,144,192,1), rgba(60,144,192,0));
}
.box ul.main .bkg-orange.before {
	background: linear-gradient(to bottom, rgba(253,131,61,1), rgba(253,131,61,0));
}
.box ul.main .bkg-duck.before {
	background: linear-gradient(to bottom, rgba(119,200,210,1), rgba(119,200,210,0));
}
.box ul.main .bkg-green.before {
	background: linear-gradient(to bottom, rgba(0,178,133,1), rgba(0,178,133,0));
}
.box ul.main .bkg-pink.before {
	background: linear-gradient(to bottom, rgba(255,97,117,1), rgba(255,97,117,0));
}
.box ul.main .bkg-grey.before {
	background: linear-gradient(to bottom, rgba(153,153,153,1), rgba(153,153,153,0));
}
.box ul.main .bkg-purple.before {
	background: linear-gradient(to bottom, rgba(150,115,255,1), rgba(150,115,255,0));
}
.box ul.main .bkg-yellow.before {
	background: linear-gradient(to bottom, rgba(178,178,0,1), rgba(178,178,0,0));
}
.box ul.main.footer .before {
	background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
}



.box ul.main .bkg-blue.after {
	background: linear-gradient(to top, rgba(60,144,192,1), rgba(60,144,192,0));
}
.box ul.main .bkg-orange.after {
	background: linear-gradient(to top, rgba(253,131,61,1), rgba(253,131,61,0));
}
.box ul.main .bkg-duck.after {
	background: linear-gradient(to top, rgba(119,200,210,1), rgba(119,200,210,0));
}
.box ul.main .bkg-green.after {
	background: linear-gradient(to top, rgba(0,178,133,1), rgba(0,178,133,0));
}
.box ul.main .bkg-pink.after {
	background: linear-gradient(to top, rgba(255,97,117,1), rgba(255,97,117,0));
}
.box ul.main .bkg-grey.after {
	background: linear-gradient(to top, rgba(153,153,153,1), rgba(153,153,153,0));
}
.box ul.main .bkg-purple.after {
	background: linear-gradient(to top, rgba(150,115,255,1), rgba(150,115,255,0));
}
.box ul.main .bkg-yellow.after {
	background: linear-gradient(to top, rgba(178,178,0,1), rgba(178,178,0,0));
}
.box ul.main.footer li.after {
	background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
}




.box ul.main.social > li {
	padding:0;
	margin:0;
	width:50%;
	height:50%;
	font-family: 'Quicksand', sans-serif;
	font-size:16px;
	line-height:1;
	text-align:center;
	overflow:auto;
}
.box ul.main.social > li.twitter {
}
.box ul.main.social > li.facebook {
	left:auto;
	right:0;
}

.box ul.main.social > li.linkedin {
	top:auto;
	bottom:0;
}

.box ul.main.social > li.youtube {
	top:auto;
	left:auto;
	right:0;
	bottom:0;
}
.box ul.main.social > li.vimeo {
	top:auto;
	left:auto;
	right:0;
	bottom:0;
}

.box ul.main.social > li strong {
	font-family: 'Quicksand', arial, sans-serif;
	font-weight:normal;
	display:block;
	font-size:20px;
}
.box ul.main.social > li a {
	display:block;
	width:100%;
	height:100%;
	color:#000;
	padding:60% 0 0 0;
	position:absolute;
	top:0;
	left:0;
}

.box ul.main.social li.twitter a {
	background:#00a9f1 url(../imgs/btns/twitter_icon.png) no-repeat center 35%;
	background-size:20%;
}
.box ul.main.social li.facebook a {
	background:#3b5998 url(../imgs/btns/facebook_icon.png) no-repeat center 35%;
	background-size:20%;
}
.box ul.main.social li.linkedin a {
	background:#007AB7 url(../imgs/btns/linkedin_icon.png) no-repeat center 35%;
	background-size:20%;	
}
.box ul.main.social li.youtube a {
	background:#B20000 url(../imgs/btns/youtube_icon.png) no-repeat center 35%;
	background-size:20%;
}
.box ul.main.social li.vimeo a {
	background:#1ab7ea url(../imgs/btns/vimeo_icon.png) no-repeat center 35%;
	background-size:20%;
}
.box .feed {
	list-style:none;
	padding:0;
	margin:5px;
	width:calc(50% - 10px);
	float:left;
	position:relative;
	overflow:hidden;
	box-sizing:border-box;
	text-align:left !important;
	position:relative;
}
.box .feed:before {
	display:block;
	content:'';
	padding:0 0 calc(50% - 5px) 0;
}
.aptf-template-2 {
	position:absolute;
	top:0;
	left:0;
	padding:40px 20px;
	box-sizing:border-box;
}
.box .feed a:hover {
	text-decoration: underline !important;
}
.box .feed img {
	display:none !important;
}
.aptf-tweet-content {
	font-size:16px !important;
	line-height:1.4 !important;
}
a.aptf-tweet-name {
	font-size:20px !important;
	font-family: 'Quicksand', arial, sans-serif !important;
}
span.aptf-tweet-username {
	font-size:20px !important;
	font-family: arial, sans-serif !important;
}

.box .feed .copy {
	position:absolute;
	bottom:0;
	margin:0;
	padding:0 20px;
	left:0;
	width:100%;
	height:25%;
	background:#F6F6F6;
	display: flex;
  align-items: center;
  justify-content: center;
}
.box .feed .copy p {
	margin:0;
}
.box .feed .copy p a {
	color:#999;
}
.box .feed .copy p a:hover {
	text-decoration:underline;
}

.box ul.main button, .box ul.main > li > ul button {
	display:none;
}


a.home-icon {
	padding:0;
	width:30px;
	height:30px;
	background:url(../imgs/btns/home.png) no-repeat center;
	background-size:contain;
	border:none;
	display: block;
	cursor:pointer;
	box-sizing:border-box;
	position: relative;
	float:right;
	margin:25px 0 25px 20px;
	text-indent:-99999px;
}
a.home-icon.current {
	background:url(../imgs/btns/home-h.png) no-repeat center;
	background-size:contain;
}



button.search {
	padding:0;
	width:30px;
	height:30px;
	background:url(../imgs/btns/search.png) no-repeat center;
	background-size:contain;
	border:none;
	display: block;
	cursor:pointer;
	box-sizing:border-box;
	position: relative;
	float:right;
	margin:0;
	text-indent:-99999px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 50px;
	outline: none;
}
form.search {
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	left:50px;
	margin:0;
	padding:0;
	background:none;
	height:80px;
	width:calc(100% - 155px);
	-webkit-transition: visibility .3s, opacity .3s ease;
	transition: visibility .3s, opacity .3s ease;
	opacity:0;
	visibility:hidden;
	box-sizing:border-box;
	isplay:none;
	z-index: 9;
	background: black;
	background: white;
	transition: .2s;
}
form.search.open {
	visibility: visible;
	opacity:1;
	display:block;
}
form.search input.field {
	margin:0;
	padding:0 25px;
	border:none;
	height:80px;
	line-height:1;
	width:100%;
	box-sizing:border-box;
	font-family: 'Quicksand', arial, sans-serif;
	font-size:30px;
	color:#000;
	outline:none;
	background:#f6f6f6;
	background: #eee;
	border-radius: 40px;
	font-weight: bold;
	transition: .2s;
}
.shrink form.search, .shrink form.search input.field, .a11y-dialog__body-locked form.search, .a11y-dialog__body-locked form.search input.field {
	height: 40px;
}
.shrink form.search input.field, .a11y-dialog__body-locked form.search input.field {
	border-radius: 20px;
	font-size: 20px;
}
form.search input.btn {
	margin:0;
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	right:-55px;
	padding:0;
	width:auto;
	border:none;
	height:30px;
	width:30px;
	box-sizing:border-box;
	outline:none;
	background: url(../imgs/btns/search-active.png) no-repeat center;
	background-size:30px;
	cursor:pointer;
	display:block;
	-webkit-transition: visibility .3s, opacity .3s ease;
	transition: visibility .3s, opacity .3s ease;
	visibility: visible;
	opacity:1;
}
form.search input.btn:disabled {
	-webkit-transition: visibility .3s, opacity .3s ease;
	transition: visibility .3s, opacity .3s ease;
	opacity:0;
	visibility:hidden;
}

.over-main {
	width:60px;
	height:60px;
	content:'';
	z-index:99;
	position:absolute;
	bottom:0;
	right:0;
    cursor:pointer;
	display:none;
	background: url(../imgs/btns/sub-more-main-nav.png) no-repeat center !important;
	background-size:contain !important;
	z-index:9999999;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
	opacity:1;
}
.over-main:hover {
	opacity:.6;
}
.over-main.scroll {
	display:block;
}




.woocommerce-cart-tab {
    top: 140px !important;
    width: 60px !important;
    height: 60px !important;
}

.woocommerce-cart-tab, .woocommerce-cart-tab-container .widget_shopping_cart .widgettitle, .woocommerce-cart-tab-container .widget_shopping_cart .buttons {
	background: #999 !important;
}
.woocommerce-cart-tab__icon-bag {
	fill:white !important;
}
.woocommerce-cart-tab__contents {
	background: #FD833D !important;
	color: black !important;
	font-size: 12px !important;
	font-weight: bold;
}

.woocommerce-cart-tab-container .widget_shopping_cart .widgettitle {
	font-size: 25px !important;
}
.woocommerce.widget_shopping_cart .total {
	padding: 0 1.618em !important;
}
.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button {
	font-size: 15px !important;
	font-weight:normal;
	font-family: 'Quicksand', arial, sans-serif;
	color: black !important;
}














footer {
	padding: 100px 50px 50px;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	width: 100%;
	background: black;
	background: #222;
	align-items: flex-start;
}

footer .copy {
	width: 100%;
	display: block;
	padding: 0;
	text-align: center;
	margin: 50px 0 0 0;
	align-self: flex-end;
}
footer .copy p {
	margin: 0;
}

footer .footer-sub-menu {
	width: 33.33%;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
	list-style: none;
	align-content: flex-start;
	justify-content: flex-start
}
footer .footer-sub-menu li {
	margin: 0 50px 10px 0;
	padding: 0;
	idth: 50%;
	flex-basis: calc(50% - 50px);
	font-size: 14px;
	font-weight: bold;
}
footer .footer-sub-menu li a {
	color: #999;
}
footer .footer-sub-menu li.current-menu-item a {
	text-decoration: underline;
}


footer .footer-menu {
	width: 33.33%;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 0 65px 0;
	list-style: none;
	align-content: flex-start;
}
footer .footer-menu li {
	margin: 0 50px 10px 0;
	padding: 0;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
}
footer .footer-menu li a {
	adding: 5px 10px;
	display: inline-block;
	olor: black !important;
}
footer .footer-menu li.current-menu-item a {
	text-decoration: underline;
}

footer .footer-menu li.blue a {
	ackground: #3C90C0;
}
footer .footer-menu li.orange a {
	ackground: #FD833D;
}
footer .footer-menu li.duck a {
	ackground: #4DB8C4;
}
footer .footer-menu li.green a {
	ackground: #00B285;
}
footer .footer-menu li.pink a {
	ackground: #FF6175;
}
footer .footer-menu li.grey a {
	ackground: #999;
}
footer .footer-menu li.purple a {
	ackground: #9673FF;
}
footer .footer-menu li.yellow a {
	ackground: #B2B200;
}


footer h1 {
	text-indent:-9999px;
	width:250px;
	width: 53px;
	height:80px;
	padding:0;
	margin:0 25px 0 0;
	display:block;
}
footer h1 a {
	width:250px;
	width: 53px;
	height:80px;
	padding:0;
	margin:0;
	display:block;
	background:url(../imgs/msa_trust_logo_new-w.png) no-repeat 0;
	background:url(../imgs/content/msa_trust_symbol.png) no-repeat 0;
	background-size:contain;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

footer .address {
	display: block;
	width: 33.33%;
	margin: 0 0 50px 0;
	color: white;
}
footer .address p {
	margin: 0 0 25px 0;
}
footer .address p span {
	font-size: 14px;
	color: #999;
	display: block;
}
footer .address p.large {
	font-size: 25px;
}

footer ul.footer-social {
	display: flex;
	flex-wrap: nowrap;
	margin: 0 0 0 auto;
	padding: 0;
	justify-content: center;
	align-self: flex-end;
}
footer ul.footer-social li {
	transition: opacity .2s;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0 0 0 25px;
}
footer ul.footer-social li a {
	width: 100%;
	height: 100%;
	display: block;
	background-color: white !important;
	border-radius: 100%;
}
footer ul.footer-social li a:hover {
	opacity: .5;
}
footer ul.footer-social li.icon-f a {
	background: url("../vectors/SVG/icon-f.svg") no-repeat center;
	background-size: 20px;}
footer ul.footer-social li.icon-t a {
	background: url("../vectors/SVG/icon-t.svg") no-repeat center;
	background-size: 20px;}
footer ul.footer-social li.icon-i a {
	background: url("../vectors/SVG/icon-i.svg") no-repeat center;
	background-size: 20px;}
footer ul.footer-social li.icon-l a {
	background: url("../vectors/SVG/icon-l.svg") no-repeat center;
	background-size: 20px;
}
footer ul.footer-social li.icon-v a {
	background: url("../vectors/SVG/icon-v.svg") no-repeat center;
	background-size: 20px;
}



#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-item.mega-item-align-float-left {
	float: none !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
	hite-space: nowrap;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu {
	idth: auto !important;
	in-width: 200px !important;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	padding-top: 10.5px !important;
	padding-bottom: 10.5px !important;
	line-height: 1 !important;
}


#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	font-size: 18px;
	font-weight: bold !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li a {font-weight: bold !important;}
#mega-menu-wrap-max_mega_menu_1 {
	background: none;
	padding-right: 45px !important;
}


#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	background: transparent !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: transparent !important;
	text-decoration: underline !important;
}
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-parent > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-page-ancestor a.mega-menu-link {
	text-decoration: underline !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.orange a.mega-menu-link {
	color:#FD833D !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.duck a.mega-menu-link {
	color:#4DB8C4 !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.blue a.mega-menu-link {
	color:#3C90C0 !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.green a.mega-menu-link {
	color:#00B285 !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.pink a.mega-menu-link {
	color:#FF6175 !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.grey a.mega-menu-link {
	color:#999 !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.purple a.mega-menu-link {
	color:#9673FF !important;
}
#mega-menu-max_mega_menu_1 li.mega-menu-item.yellow a.mega-menu-link {
	color:#B2B200 !important;
}


@media only screen and (min-width: 1201px) {
	
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link {
		flex-direction: row-reverse;
	}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	display: flex;
	justify-content: space-between;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:hover > a.mega-menu-link,
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-parent > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-page-ancestor a.mega-menu-link{
	background:rgb(0,0,0, .1) !important;
}


#mega-menu-max_mega_menu_1 > li.mega-menu-item.orange > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.orange.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.orange:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.orange ul.mega-sub-menu li.mega-menu-item {
	background:#FD833D !important;
	color: white !important;
}


#mega-menu-max_mega_menu_1 > li.mega-menu-item.duck > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.duck.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.duck:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.duck ul.mega-sub-menu li.mega-menu-item {
	background:#4DB8C4 !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.blue > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.blue.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.blue:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.blue ul.mega-sub-menu li.mega-menu-item {
	background:#3C90C0 !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.green a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.green.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.green:hover a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.green ul.mega-sub-menu li.mega-menu-item  {
	background:#00B285 !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.pink > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.pink:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.pink ul.mega-sub-menu li.mega-menu-item {
	background:#FF6175 !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.grey > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.grey.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.grey:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.grey ul.mega-sub-menu li.mega-menu-item {
	background:#999 !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.purple > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.purple.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.purple:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.purple ul.mega-sub-menu li.mega-menu-item {
	background:#9673FF !important;
	color: white !important;
}

#mega-menu-max_mega_menu_1 > li.mega-menu-item.yellow > a.mega-menu-link:hover, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.yellow.mega-toggle-on > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-item.yellow:hover > a.mega-menu-link, 
#mega-menu-max_mega_menu_1 > li.mega-menu-flyout.yellow ul.mega-sub-menu li.mega-menu-item {
	background:#B2B200 !important;
	color: white !important;
}
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
	color: white !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
	font-weight: normal !important;
}


@media only screen and (max-width: 1200px) {
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		padding: 35px 40px !important;
		background: #222 !important;
	}	
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	background: transparent !important;
}
	
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		padding-left: 20px !important;
	}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
		padding-left: 30px !important;
		padding-top: 5px !important;
		opacity: .6 !important;
		font-weight: normal !important;
	}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
		padding-left: 40px !important;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
		margin: 0 10px 0 0 !important;
	}
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
		width: 40px;
		height: 3px !important;
		background-color: black !important;
		border-radius: 3px !important;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
	}
	
	
	
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		eight: calc(100vh - 90px) !important;
		ax-height: calc(100vh - 90px) !important;
		ax-width: 100% !important;
		op: 90px;
		-webkit-overflow-scrolling: touch;
	}
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:after {
		display: none !important;
		content: !important;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		position: fixed;
		width: 100%;
		height: 99999px;
		content: "";
		top: 0;
		left: 0;
		opacity: 0.5;
		background: black;
		cursor: pointer;
		z-index: 0;
		transition: .2s;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		left: -100%;
	}
	
	
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		height: calc(100vh - 160px) !important;
		max-height: calc(100vh - 160px) !important;
		max-width: 100% !important;
		top: 160px;
	}
	.shrink #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1, .a11y-dialog__body-locked #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
		height: calc(100vh - 70px) !important;
		max-height: calc(100vh - 70px) !important;
		top: 70px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		top: 160px;
	}
	.shrink #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before, .a11y-dialog__body-locked #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open:before {
		top: 70px;
	}
	
	
}


